[IDD_DLG_ERROR_SEARCH]
ID_TITLE=错误查找
IDC_STATIC_ERROR_ID=错误码:
IDOK=查询
IDC_STATIC_LANG=选择语言:
IDCANCEL=退出
IDC_STATIC_ISEMPTY=不能为空，请输入错误码!
IDC_SOURCE=来源
IDC_TYPE=类型
IDC_INFO=信息
IDC_CONTENT=内容
IDC_CASE_ANALYSIS=案例分析
IDC_SOLUTION=解决方案
IDC_SWITCH_LANG=语言已经切换成功，请重启软件!
IDC_CHE=简体中文
IDC_CHT=繁体中文
IDC_ENG=英文